Subject: [OPSAWG] Slot request for OPSAWG

From: "Gene Golovinsky" <[email-masked]>
Date: Fri, 10 Feb 2012 08:00:50 -0800

Hi.
I would like to request a presentation slot for 
http://tools.ietf.org/html/draft-golovinsky-cloud-services-log-format-01
at OPSAWG meeting during upcoming IETF 83.
This work is looking for a suitable home and I think fits well with the
overall OPSAWG agenda since it is focusing on the nuances of logging in the
cloud environments where traditional logging does not provide accurate
enough information about users, identities and assets.
This information is critical for operational and security tasks.
I probably need about 15 minutes for me presentation.
Many thanks.
--Gene